---
term: denmo... kom...
slug: denmo... kom...
alt forms: []
search terms:
  glb:
  - denmo... kom...
  - denmo...
  - kom...
  eng:
  - as... as...
  - as
  epo:
  - tiom... kiom...
  spa:
  - tan ... como ...
ipa: denˈmo... ˈkom...
ipa link: http://ipa-reader.xyz/?text=denˈmo... ˈkom...&voice=Ewa
status: false
category: phrase
word class: m
trans html:
  eng: as... as...
  epo: tiom... kiom...
  spa: tan ... como ...
trans:
  eng:
  - - as... as...
  epo:
  - - tiom... kiom...
  spa:
  - - tan ... como ...
etymology:
  derived:
  - den
  - +
  - -mo
  - ','
  - kom
...
